@charset "UTF-8";
/* fonts */
/* colors */
/* blau principal */
/* blau secundari */
/*unificat amb #004374 perquè són massa semblats*/
/* unificat amb #AFE1F5 perquè són massa semblants */
/* s'unifica a blue-main-menu #459EDA; */
/* unificat amb #439FD9 i #439ED9 perquè són pràcticament idèntics */
/* eliminats 2 darreres xifres de transparència per al cas table__classic */
/* aquest blau no té cap sentit perquè no és de la mateixa gamma #001470; */
/* mirem d'unificar tot al blau del header user #164168; */
/*unificat amb #17436A perquè són massa semblats*/
/*unificat amb  #06090b perquè són massa semblants */
/*unificat amb #f7f7f7*/
/* unificat amb #edeef0; perquè són molt semblants */
/*unificat amb #ddd i amb #d1d1d1 perquè són massa semblants*/
/*unificat amb #555555 perquè són massa semblants*/
/* paddings and widths*/
.color-light {
  background: #e0f4ff; }

.color-mid {
  background: #86d3ff; }

.color-dark {
  background: #009fdf; }

.paragraph--type--image-links-list .image-link-img img {
  max-width: 100%;
  width: 100%;
  height: auto; }
.paragraph--type--image-links-list .wrapper-list-link + div > div > div:nth-last-child(1) .image-link-wrapper {
  padding-bottom: 90px; }
  @media (max-width: 1199px) {
    .paragraph--type--image-links-list .wrapper-list-link + div > div > div:nth-last-child(1) .image-link-wrapper {
      padding-bottom: 60px; } }
  @media (max-width: 449px) {
    .paragraph--type--image-links-list .wrapper-list-link + div > div > div:nth-last-child(1) .image-link-wrapper {
      padding-bottom: 30px; } }

